package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20027ReqBean {
	private String order_number;
	
	public Jin20027ReqBean(String order_number) {
		this.order_number = order_number;
	}

	public String getOrder_number() {
		return order_number;
	}

	public void setOrder_number(String order_number) {
		this.order_number = order_number;
	}

	@Override
	public String toString() {
		return "Jin20027ReqBean [order_number=" + order_number + "]";
	}
	
	

}
